Share:

PREVIOUS  |  NEXT

Pre-requisites


Before you proceed with the integration, make sure you have the license to a Professional Edition for SFDC (at the least). The Professional Edition must include both, APEX and API for the integration to work successfully. If you are not sure about the type of license you have, contact your SFDC Administrator.


Note: Contact your SFDC Administrator for more information on licenses.





Related Articles